Affected packages

Packages affected by perl-locale upgrade from 1.09-461.fc33 to 1.09-462.fc33 (in Fedora 33)
Package Current state Build Distance Build time
psi build 2 27 days ago
perl-Data-ObjectDriver build 2 28 days ago
perl-Perl-Tidy-Sweetened build 3 28 days ago
coreutils build 3 28 days ago
perl-IO-Async build 3 28 days ago
perl-Crypt-SMIME build 3 28 days ago
gnutls build 3 28 days ago
pspp build 3 28 days ago
plplot build 4 28 days ago
kvirc build None 27 days ago
vtk build None 27 days ago
octave-statistics build None 28 days ago
graphite2 build None 28 days ago
python-mplcairo build None 28 days ago
R-sfsmisc build None 28 days ago
TeXmacs build None 28 days ago
R-rmarkdown build None 28 days ago
R-cliapp build None 28 days ago
debhelper build None 28 days ago
gap-pkg-hap build None 28 days ago
coq build None 28 days ago
deepin-session-ui build None 28 days ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-locale upgrade from 1.09-461.fc33 to 1.09-462.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.